evilpacket - authy 1.1.2 Dependency status devDependency status

Authy.com API lib for node.js

Dependency Changes Required Stable Latest Status
request 2.42.0 2.69.0 2.69.0